ad_page_contract {

    Curriculum admin index page.

    @author Ola Hansson (ola@polyxena.net)
    @creation-date 2003-05-28
    @cvs-id $Id: index.tcl,v 1.3 2003/09/05 09:32:15 olah Exp $

} {
} -properties {
    title:onevalue
    context:onevalue
}

set title {}
set context {}

ad_return_template
